body {background-image: url('https://karonmykatthesenutz.neocities.org/Decor/Backgrounds/tumblr_eebcefd674fb70a23d4693ad3e0fb558_6b5289c2_2048.jpg');}
#divider1{
    margin: auto;
    text-align: center;}
#header{
 width: 600px;
 height:450px;
 background-color:white;
 border: 30px;
  border-color:#ff6df8;
 text-align: left;
 margin: auto;
 

 }
 #divider2{
   margin: auto;
    text-align: center;}
    #divider3{
    margin: auto;
    text-align: center;}
    #divider4{
    margin: auto;
    text-align: center;}